Bug 121730 - (USB NET)No connection possible to Internet through cable-modem on USB port
Summary: (USB NET)No connection possible to Internet through cable-modem on USB port
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-26 20:00 UTC by pierre burle
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: fc2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 11:53:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (9.70 KB, text/plain)
2004-04-26 20:04 UTC, pierre burle
no flags Details
dmesg (9.47 KB, text/plain)
2004-04-26 20:05 UTC, pierre burle
no flags Details

Description pierre burle 2004-04-26 20:00:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
Hello,
On my the computer using Fedora 1.92 and Kernel 2.6.3-2.1.253.2.1 I
can go to Internet and also Red Hat Network and download of new kernel
2.6.5-1.327. After update, when through Grub I choose Kernel 2.6.5, I
cannot use Internet or RHN 

It seems that USBnet not detected.



Version-Release number of selected component (if applicable):
Fedora 1.92 Kernel 2.6.5-1.327

How reproducible:
Always

Steps to Reproduce:
1.download ver 2.6.5
2.update kernel
3.still not work
    

Additional info:

Comment 1 pierre burle 2004-04-26 20:04:46 UTC
Created attachment 99695 [details]
dmesg

dmesg for Kernel 2.6.3

Comment 2 pierre burle 2004-04-26 20:05:58 UTC
Created attachment 99696 [details]
dmesg

dmesg for Kernel 2.6.5


Note You need to log in before you can comment on or make changes to this bug.